@charset "UTF-8";
body {
	font-size: 81.25%;
	line-height: 1.6154;
	font-family: Verdana, arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../img/bg_header.png);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	color: #555;
	vertical-align: baseline;
	background-color: #123D00;
}
body.en {
	font-family: Arial, Helvetica, sans-serif !important;
}
.ie6 body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
body.font-size-small {
	font-size: 75%;
	line-height: 1.6667;
}
body.font-size-medium {
	font-size: 81.25%;
	line-height: 1.6154;
}
body.font-size-large {
	font-size: 87.5%;
	line-height: 1.5;
}
#global-container {
	text-align:center;
	width:100%;
	margin: 0 auto;
	background-color: #FFF;
	background-image: url(../img/bg_header.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#global-header {
	width: 920px;
	text-align: left;
	margin: 0px auto;
	position: relative;
}
#site-title {
	height: 260px;
	width: 240px;
	overflow: hidden;
	position: absolute;
	float: left;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
}
#site-title img {
	position: absolute;
	left: 0px;
	top: 0px;
}
#search-form-header {
	width: 320px;
	float: left;
	padding-left: 240px;
}
#search-form-header dl {
	margin: 0px;
	padding: 0px;
	height: 40px;
	overflow: hidden;
}
#search-form-header dt {
	width: 118px;
	margin: 0px;
	padding: 0px;
	float: left;
	zoom: 1;
}
#search-form-header dd {
	width: 182px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#search-form-header table {
	background-color: transparent;
}
#search-form-header td {
	margin: 0px;
	padding: 0px;
	border: none;
}
#cse-search-form {
	text-align: center;
	color: #FFF;
}
.gsc-search-box {
	margin: 0px;
	padding: 10px 0px;
	line-height: 1;
}
#search-form-header .gsc-input {
	border-style: none;
	width: 133px;
	line-height: 20px;
	height: 20px;
	margin: 0px;
	padding: 0px 2px;
}
input.gsc-search-button {
	margin-left: 5px;
	text-indent: -9999px;
	border: none;
	background-image: url(../img/btn_search.png);
	height: 20px;
	width: 40px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
}
.en input.gsc-search-button {
	background-image: url(../img/btn_search_en.png);
}
input.gsc-search-button:hover {
	background-position: left bottom;
}
.gsc-clear-button , .gsc-branding{
	display: none;
}
#font-size-switch {
	float: right;
	width: 227px;
}
#font-size-switch dl {
	margin: 0px;
	padding: 0px;
	width: 228px;
	height: 40px;
	overflow: hidden;
}
#font-size-switch dt {
	height: 40px;
	width: 144px;
	margin: 0px;
	padding: 0px;
	float: left;
	zoom: 1;
}
#font-size-switch dd {
	height: 40px;
	width: 83px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#font-size-switch ul {
	margin-bottom: 0px;
	list-style-type: none;
	width: 84px;
	padding: 10px 0px 0px;
	height: 20px;
}
#font-size-switch li {
	float: left;
	padding-left: 8px;
	width: 20px;
	height: 20px;
}
#font-size-switch a {
	display: block;
	height: 20px;
	width: 20px;
	overflow: hidden;
	position: relative;
}
#font-size-switch a:hover {
	border-style: none;
}
#font-size-switch a img {
	position: absolute;
	left: 0px;
	top: 0px;
}
#font-size-switch a:hover img {
	top: -20px;
}
#font-size-switch a.active img {
	top: -40px 	!important;
}
#body-container {
	width: 920px;
	margin: 0px auto;
	text-align: left;
	background-image: url(../img/bg_body_container.png);
	background-repeat: repeat-y;
}
#side-bar {
	padding: 220px 20px 40px;
	width: 200px;
	float: left;
}
#global-nav , #language-nav{
	padding: 0px;
	list-style-type: none;
	margin-bottom: 0.77em;
}
#global-nav li , #language-nav li{
	margin-bottom: 0px;
	overflow: hidden;
}
#global-nav a  , #language-nav a{
	display: block;
	text-decoration: none;
	zoom: 1;
	padding: 4px 10px;
	width: 180px;
	overflow: hidden;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
#global-nav a:hover, #language-nav a:hover {
	background-color: #F2F7F9;
	border-top-color: #eaeaea;
	border-bottom-color: #eaeaea;
}
#global-nav .current a    {
	background-color: #E3EDDB;
	border-top-color: #eaeaea;
	border-bottom-color: #eaeaea;
}
#global-nav a img , #language-nav a img{
	float: left;
	margin-right: 5px;
	width: 40px;
}
#global-nav a .main ,#language-nav a .main{
	display: block;
	color: #666;
	border-bottom: 1px dashed #CCC;
	width: 135px;
	line-height: 1.5;
	float: right;
	margin-bottom: 2px;
	padding: 1px 0px;
}
#global-nav a .sub, #language-nav a .sub {
	font-size: 84.61%;
	line-height: 1.4615;
	float: right;
	width: 135px;
}
.en #global-nav a .main, .en #language-nav a .main {
	padding-bottom: 2px;
	padding-top: 7px;
}
#global-nav a .type-small {
	font-size: 92.3%;
}

#banner {
	list-style:none;
	margin:20px 0 10px 10px;
	padding:0;
}

#banner a img {
	border:none;
}

#banner a:hover img {
	opacity:0.6;
}

#access-counter {
	text-align: center;
	margin-top: 20px;
}
#main-column {
	float: right;
	width: 670px;
	padding-bottom: 25px;
}
#slides {
	height: 255px;
	width: 670px;
	overflow: hidden;
	position: relative;
	box-shadow: 0px 2px 10px #999;
	-moz-box-shadow: 0px 2px 10px #999;
	-webkit-box-shadow: 0px 2px 10px #999;
	behavior: url(/common_files/js/PIE.htc);
}
#page-header {
	height: 122px;
	width: 650px;
	overflow: hidden;
	position: relative;
	margin-bottom: 25px;
	box-shadow: 0px 2px 10px #999;
	-moz-box-shadow: 0px 2px 10px #999;
	-webkit-box-shadow: 0px 2px 10px #999;
	behavior: url(/common_files/js/PIE.htc);
	padding: 10px;
}
#page-header h1 {
	font-size: 184.62%;
	line-height: 1.5;
	margin-top: 0px;
}
#page-header img {
	position: absolute;
	left: 0px;
	top: 0px;
}
.slides_container {
	height: 255px;
	width: 520px;
}
.slides_container div {
	display:block;
	height: 255px;
	width: 520px;
	overflow: hidden;
	position: relative;
}
.slides_container .caption {
	z-index:500;
	position:absolute;
	bottom:-1px;
	left:0px;
	padding:10px;
	width:500px;
	line-height:1.5;
	color:#fff;
	background-image: url(../../japanese/index_img/bg_slides_caption.png);
	font-size: 92.3%;
	margin: 0;
}
.pagination {
	margin-bottom: 0px;
	list-style-type: none;
	width: 160px;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0px;
	z-index: 1000;
	overflow: hidden;
}
.pagination li  {
	margin-bottom: 0px;
	height: 51px;
	float: right;
}
.pagination li a{
	width: 134px;
	background-image: url(../../japanese/index_img/bg_btn_slides.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 51px;
	padding: 0 0 0 26px;
	color: #fff;
	display: block;
	text-decoration: none;
	font-size: 92.3%;
}
#ie6 .pagination li a {
	background-image: url(../../japanese/index_img/bg_btn_slides.gif);
}
.pagination li a:hover {
	background-position: 0px -52px;
	text-decoration: none;
}
.pagination li.current a {
	background-position: 0 0 !important;
	padding-left: 16px;
	width: 144px;
}
#page-content {
	padding-left: 20px;
	margin-top: 25px;
}
#content-footer {
	width: 670px;
	overflow: hidden;
	border-bottom: 1px solid #4D4D4D;
	height: 20px;
	margin-top: 50px;
}
#btn-pagetop-content-footer,
#btn-home-content-footer {
	display: block;
	height: 20px;
	width: 80px;
	overflow: hidden;
	position: relative;
}
#btn-pagetop-content-footer {
	float: right;
}
#btn-home-content-footer {
	float: left;
}
#btn-pagetop-content-footer img, #btn-home-content-footer img {
	position: absolute;
	left: 0px;
	top: 0px;
}
#btn-pagetop-content-footer:hover, #btn-home-content-footer:hover {
	border-style: none;
}
#btn-pagetop-content-footer:hover img, #btn-home-content-footer:hover img {
	top: -20px;
}
#global-footer {
	font-size: 76.92%;
	background-image: url(../img/bg_footer.png);
	background-repeat: repeat-x;
	background-color: #4C861B;
	background-position: bottom;
	width: 100%;
	clear: both;
}
#copy-right-footer {
	color: #FFF;
	line-height: 3em;
	text-align: right;
	margin: 0px auto;
	width: 920px;
}
